Remplissage rétroactif déjà en cours
L’API renvoie 409 Conflict pour signaler ce problème. Son type est https://lingo.dev/docs/api/errors/backfill-running. Consultez Erreurs et codes de statut pour connaître la structure commune à toutes les erreurs.
Le remplissage rétroactif <backfillId> est toujours en cours ici. Suivez sa progression et lancez-en un autre une fois qu’il sera terminé.
Champs#
En plus des membres standard type, status, title et detail, le corps contient les champs suivants. Le texte detail est généré à partir de ces champs : un client peut donc afficher son propre texte à la place.
| Champ | Type |
|---|---|
backfillId | string |
Exemple#
json
{
"detail": "Backfill <backfillId> is still running here. Follow it, and start another once it finishes.",
"backfillId": "<backfillId>",
"type": "https://lingo.dev/docs/api/errors/backfill-running",
"status": 409,
"title": "Backfill already running"
}Renvoyée par#
POST /v2/organizations/{orgId}/github/connections/{connectionId}/import-historyPOST /v2/organizations/{orgId}/measurements/{measurementId}/backfillPOST /v2/organizations/{orgId}/zendesk/connections/{connectionId}/import-history